<div class="global_intro">
  <table class="quotDetail">
    <tbody>
      <tr>
        <td class="title1">Basic Policy Plan
        </td>
        <td class="value1">:
          <xsl:value-of select="*/basicPlanName" />
        </td>
        <td class="title2"></td>
        <td class="value2"></td>
      </tr>
      <tr>
        <td class="title1">Sum Assured
        </td>
        <td class="value1">: $
          <xsl:value-of select="*/basicSumAssured" />
        </td>
        <td class="title2"></td>
        <td class="value2"></td>
      </tr>
      <tr class="emptyspace20">
        <td class="title1"></td>
        <td class="value1"></td>
        <td class="title2"></td>
        <td class="value2"></td>
      </tr>
      <tr>
        <td class="title1">Annual Premium
        </td>
        <td class="value1">: $
          <xsl:value-of select="*/basicAnnualPremium" />
        </td>
        <td class="title2"></td>
        <td class="value2"></td>
      </tr>
      <tr>
        <td class="title1">Premium Payment Term
        </td>
        <td class="value1">:
          <xsl:value-of select="*/premiumPaymentTerm" />
        </td>
        <td class="title2"></td>
        <td class="value2"></td>
      </tr>
      <tr>
        <td class="title1">Payment Mode
        </td>
        <td class="value1">:
          <xsl:value-of select="*/paymentModeDesc" />
        </td>
        <td class="title2">Policy Currency</td>
        <td class="value2">:
          <xsl:value-of select="*/policyCurrency" />
        </td>
      </tr>
    </tbody>
  </table>

  <div class="emptyspace20"></div>

  <p>The following table of values relate to the basic policy plan named above.</p>


  <table class="tableCommon">
    <thead>
      <tr class="vtop">
        <th class="tdCol1" rowspan="2">End of Policy
          <br/>Year/Age</th>
        <th class="tdCol2" rowspan="2">Total Premiums
          <br/>Paid To-date
        </th>
        <th class="tdCol3" rowspan="2">Guaranteed
          <br/>Death Benefit</th>

        <th class="tdCol45" colspan="2">
          <xsl:value-of select="*/sex" /> Illness Benefit</th>

        <th class="tdCol6" rowspan="2">Surgery
          <br/>Benefit</th>

        <th class="tdCol7" rowspan="2">Reconstructive<br/>Surgery<br/>/Skin Grafting Benefit</th>
        <th class="tdCol8" rowspan="2">Support
          <br/>Benefit</th>

      </tr>
      <tr class="vtop">
        <th class="tdCol4">with<br/>Reset Feature
        </th>
        <th class="tdCol5">without<br/>Reset Feature
        </th>
      </tr>
      <tr>
        <th></th>
        <th>(
          <xsl:value-of select="*/ccySyb" />)</th>
        <th>(
          <xsl:value-of select="*/ccySyb" />)</th>
        <th>(
          <xsl:value-of select="*/ccySyb" />)</th>
        <th>(
          <xsl:value-of select="*/ccySyb" />)</th>
        <th>(
          <xsl:value-of select="*/ccySyb" />)</th>
        <th>(
          <xsl:value-of select="*/ccySyb" />)</th>
        <th>(
          <xsl:value-of select="*/ccySyb" />)</th>
      </tr>
    </thead>
    <tbody style="vertical-align: top;">
      <xsl:for-each select="*/illustration/deathBenefit">
        <tr>
          <td class="tdCol1">
            <xsl:value-of select="policyYearAge" />
          </td>
          <td class="tdCol2">
            <xsl:value-of select="totYearPrem" />
          </td>
          <td class="tdCol3">
            <xsl:value-of select="gtdDB" />
          </td>
          <td class="tdCol4">
            <xsl:value-of select="cibReset" />
          </td>
          <td class="tdCol5">
            <xsl:value-of select="cib" />
          </td>
          <td class="tdCol6">
            <xsl:value-of select="surgery" />
          </td>
          <td class="tdCol7">
            <xsl:value-of select="reconstructSurgery" />
          </td>
          <td class="tdCol8">
            <xsl:value-of select="supportBenefit" />
          </td>
        </tr>
      </xsl:for-each>
    </tbody>
  </table>

  <div class="emptyspace20"></div>
  <xsl:if test="*/illustration/showNote='Y'">
    <p>
      <div>^Notes :</div>
      <div>This policy will be renewed automatically from the renewal date without further evidence of insurability provided that no claims were made. Premiums payable for the renewed policy will be calculated based on the Life Assured’s age at the renewal
        date, using prevailing premium rates at the time of renewal.</div>
    </p>
    <div class="emptyspace20"></div>
  </xsl:if>
  <xsl:if test="*/illustration/showNote!='Y'">
    <div class="emptyspace40"></div>
  </xsl:if>
  <div>There is no surrender value available.</div>
</div>